-- Deploy gaia:2019_10_14_sign_add_fields to mysql

BEGIN;

alter table `api_sign_user_task` add column `is_read` bool;
alter table `api_sign_config_v2` add column `browse_add_points` integer not null;
alter table `api_sign_config_v2` add column `friend_assist_img_url` varchar(128) NOT NULL;
alter table `api_sign_blind_relate_prize` add column `detail_introduce` longtext NOT NULL;
alter table `api_sign_blind_relate_prize` add column `detail_img` varchar(128) NOT NULL;

COMMIT;
